| Home | Libraries | People | FAQ | More

## Struct immediate_rolling_variance

boost::accumulators::tag::immediate_rolling_variance

## Synopsis

    // In header: <boost/accumulators/statistics/rolling_variance.hpp>

    struct immediate_rolling_variance : public boost::accumulators::depends_on< rolling_window_plus1, rolling_count, immediate_rolling_mean >
    {

      // public data members
      static boost::parameter::keyword< tag::rolling_window_size > const window_size;  // tag::rolling_window::window_size named parameter
    };